Loading...
Searching...
No Matches
D3D12_BOX Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | left
UINT | top
UINT | front
UINT | right
UINT | bottom
UINT | back

## Detailed Description

Definition at line 1842 of file mini_d3d12.h.

## Member Data Documentation

## left

UINT D3D12_BOX::left

Definition at line 1843 of file mini_d3d12.h.

## top

UINT D3D12_BOX::top

Definition at line 1844 of file mini_d3d12.h.

## front

UINT D3D12_BOX::front

Definition at line 1845 of file mini_d3d12.h.

## right

UINT D3D12_BOX::right

Definition at line 1846 of file mini_d3d12.h.

## bottom

UINT D3D12_BOX::bottom

Definition at line 1847 of file mini_d3d12.h.

## back

UINT D3D12_BOX::back

Definition at line 1848 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h